

body
{
    font: 13px/1.5 "Segoe UI",Helvetica,Arial,sans-serif;
}

.advertising-detail
{
    font-family: Arial, Sans-Serif;
}

.advertising-detail th
{
    font-weight: normal;
}

.advertising-detail td
{
    font-weight: bold;
}

.article
{
    font: 12px/1.5 Georgia, Palatino, "Times New Roman" , serif;
}

.article .title a, .article .subtitle a
{
    text-decoration: none;
}

.article .title a:hover, .article .subtitle a:hover
{
    text-decoration: underline;
}

.article p
{
    text-align: justify;
}

.article .title, h1
{
    font-family: Georgia, Palatino, "Times New Roman" , serif;
    font-size: 28px;
    font-weight: normal;
    line-height: 34px;
    margin-bottom: 12px;
}

.article .subtitle, .content h2
{
    font-size: 20px;
    font-style: italic;
    font-weight: normal;
    line-height: 28px;
    margin-bottom: 12px;
}

.article .toptitle
{
    font-size: 12px;
    font-weight: normal;
    text-transform: uppercase;
}

.article .breadcrumb 
{
    font-family: "Segoe UI",Helvetica,Arial,sans-serif;
}

.article .content
{
    font-size: 15px;
    text-align: justify;
}

.article .footnotes
{
    font-weight: bold;
}

.article .footnotes .copy
{
    font-family: trebuchet MS;
    font-size: 10px;
    font-weight: normal;
    text-transform: uppercase;
}

.article .image
{
    font-size: 12px;
}

.banner-strip
{
    font-size: 2em;
    font-weight: bold;
    text-decoration: none !important;
}

#banner-alluvione p
{
    font-size: 16px;
    font-weight: normal;
}

.box-title, .box-bottom
{
    font-size: 14px;
    font-variant: small-caps;
}

#credits
{
    font-size: 11px;
}

.flash .title
{
    font-size: 26px;
}

.flash .title strong
{
    text-transform: uppercase;
    font-size: 20px;
    font-weight: normal;
}

h3, h4
{
    font-size: 16px;
}

label.required, span.required
{
    font-weight: bold;
}

legend
{
    font-weight: bold;
}

.level-1 .title, h1
{
    letter-spacing: -1px;
}

.level-2 .title
{
    font-size: 24px;
    letter-spacing: -1px;
    line-height: 30px;
}

.level-2 .subtitle
{
    text-align: justify;
}

.level-2 .subtitle, .content h3
{
    font-size: 18px;
    line-height: 26px;
}

.level-3 .title
{
    font-size: 22px;
    line-height: 26px;
    letter-spacing: -1px;
    word-spacing: -0.03em;
    font-weight: normal;
}

.level-3 .content
{
    text-align: left;
}

.level-4 .title
{
    font-size: 14px;
    line-height: 18px;
    text-transform: uppercase;
}

.level-4 .toptitle
{
    font-size: 11px;
}

.level-4 .content
{
    font-size: 12px;
    text-align: left;
}

.list-title
{
    font-size: 16px;
}

#nav a
{
    text-decoration: none;
}

.other-articles
{
    font-family: Georgia, Palatino, serif;
    font-size: 12px;
}

.other-articles a
{
    text-decoration: none;
}

.other-title
{
    font-size: 2em;
}

#previewbox
{
    font-size: 11px;
}

.posterclose {
	font-weight: bold;
}

.richlist .content 
{
    font-size: 14px;
}

.richlist .title 
{
    font-weight: bold;
}

.scroll span
{
    font-weight: bold;
}

.scroll-title strong
{
    font-size: 17px;
}

.surveyoptions
{
    font-size: 12px;
}

.surveyresults h5
{
    font-weight: normal;
    font-size: 12px;
}

.surveyresultbar span
{
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 11px;
}

.tag-cloud a 
{
	text-decoration: none;
	text-transform: lowercase;
}

.tag-cloud a:hover
{
	text-decoration: underline;
}

.tag-cloud .tag-weight-1
{
	font-size: 1.9em;
	font-weight: bolder;
	line-height: 1.5em;
}
.tag-cloud .tag-weight-2
{
	font-size: 1.5em;
	font-weight: bolder;
	line-height: 1.2em;
}
.tag-cloud .tag-weight-3
{
	font-size: 1.4em;
	font-weight: bolder;
	line-height: 1.1em;
}
.tag-cloud .tag-weight-4
{
	font-size: 1.2em;
	line-height: 1.2em;
}
.tag-cloud .tag-weight-5
{
	font-size: 1.0em;
	line-height: 1.1em;
}

.text-counter
{
    font-family: Verdana, Arial, Sans-Serif;
}

#tools
{
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 11px;
}

.ui-datepicker
{
    font-size: 11px !important;
}
